<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="positionnement.css"/>
    <link rel="stylesheet" href="styles.css"/>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="une image Zen"/> </li>
        <li><img src="img/ballon.jpeg" alt="une image de ballon"/> </li>
        <li><img src="img/roue.jpeg" alt="une image de roue"/> </li> 
      </ul>
    </header>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis ultricies nisl, sed sagittis risus. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam imperdiet elementum est ut tristique. Sed tincidunt ligula sapien, eu congue massa semper ac. Aenean a tellus ut nisl viverra tincidunt. Phasellus id urna fringilla, placerat nunc sed, blandit turpis. Sed ullamcorper purus mauris, ac interdum dui aliquet ut. Quisque vel accumsan lorem. In blandit efficitur leo non feugiat. Nulla interdum posuere urna a consequat. Praesent et consequat risus, ut eleifend purus. Donec ac ipsum commodo nisi vestibulum scelerisque. Duis eu hendrerit felis. Integer maximus tellus at neque commodo, a feugiat velit varius. Integer pretium feugiat mauris, a condimentum velit vulputate at. Duis placerat erat nec velit volutpat, id convallis lectus tincidunt.
        Pellentesque sodales lectus sed sem volutpat finibus. Mauris eleifend nisl magna, ut posuere nisi volutpat ut. Curabitur mollis efficitur mauris, a vestibulum lacus. Pellentesque faucibus libero ac pretium auctor. Nullam tortor ligula, aliquam at pellentesque quis, pellentesque laoreet risus. Maecenas elementum non dui id ultrices. Donec iaculis nunc eros, vel feugiat risus malesuada eget. In ut ligula at massa tincidunt posuere. Phasellus malesuada, mauris quis euismod tincidunt, dolor arcu dictum ipsum, vel tempus purus nisi a diam. Duis sed mauris arcu. Donec at leo cursus leo porta lacinia. Vestibulum eu lacinia dolor. Nulla fermentum pharetra ligula sed euismod. Maecenas quis turpis placerat, egestas enim sed, efficitur massa. Pellentesque gravida felis porta enim scelerisque, at sollicitudin enim pretium.  Maecenas aliquam, enim eget maximus eleifend, justo nunc fringilla diam, vel iaculis nisi risus ut turpis. Sed sit amet est vel purus elementum gravida sed vel diam. In sit amet elit commodo, aliquam velit a, luctus est. Proin consectetur convallis mattis. Quisque nec leo ex. Nullam ac libero eget dolor sollicitudin auctor vitae vitae tortor. Nulla interdum porttitor ex, vitae facilisis dui. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed quis ultricies nisl, sed sagittis risus. Orci varius natoque penatibus et magnis dis parturient montes.  </p>
      <nav>
        <ul>
          <li> <a href ="https://example.com">Musique</a></li>
          <li> <a href="https://example.com">Photos</a></li>
          <li> <a href="https://example.com">Amis</a></li>
          <li> <a href="https://example.com">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>contact: moi@exmenple.fr</p>
      <p>Copyright(c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
